ENV(1)

BEZEICHNUNG
env - ein Programm in einer veränderten Umgebung laufen lassen

ÜBERSICHT
env [OPTION]… [-] [NAME=WERT]… [BEFEHL [ARG]…]

BESCHREIBUNG

Jeden NAMEn in der Umgebung auf WERT setzen und BEFEHL ausführen.

Die obligatorischen Argumente für Optionen sind für deren Kurz- und Langform gleich.

-i, --ignore-environment
    Mit einer leeren Umgebung beginnen

-0, --null
    Jede Ausgabezeile mit einem Nullbyte statt des Zeilenumbruchs abschließen

-u, --unset=NAME
    Variable aus der Umgebung entfernen

--help
    Diese Hilfe anzeigen und beenden

--version
    Versionsinformation anzeigen und beenden

Ein einzelnes »-« impliziert -i. Wenn kein BEFEHL angegeben ist, wird die resultierende Umgebung ausgegeben.

AUTOR
Geschrieben von Richard Mlynarik und David MacKenzie.

FEHLER BERICHTEN
Onlinehilfe für GNU coreutils: <http://www.gnu.org/software/coreutils/>
Berichten Sie Fehler in der Übersetzung von env an <http://translationproject.org/team/de.html>

COPYRIGHT
Copyright © 2016 Free Software Foundation, Inc. Lizenz GPLv3+: GNU GPL Version 3 oder neuer <http://gnu.org/licenses/gpl.html>.
Dies ist freie Software: Sie können sie verändern und weitergeben. Es gibt KEINE GARANTIE, soweit gesetzlich zulässig.

SIEHE AUCH
Vollständige Dokumentation unter: <http://www.gnu.org/software/coreutils/env>
oder lokal verfügbar mit: info '(coreutils) env invocation'

ÜBERSETZUNG
Die deutsche Übersetzung dieser Handbuchseite wurde von Karl Eichwalder <ke@suse.de>, Lutz Behnke <lutz.behnke@gmx.de>, Michael Schmidt <michael@guug.de>, Michael Piefel <piefel@debian.org>, Dr. Tobias Quathamer <toddy@debian.org> und Mario Blättermann <mario.blaettermann@gmail.com> erstellt. Diese Übersetzung ist Freie Dokumentation; lesen Sie die GNU General Public License Version 3 oder neuer bezüglich der Copyright-Bedingungen. Es wird KEINE HAFTUNG übernommen. Wenn Sie Fehler in der Übersetzung dieser Handbuchseite finden, schicken Sie bitte eine E-Mail an <debian-l10n-german@lists.debian.org>.